g585bch1_000_BGT_240010: guten Tag , mein Name ist ~Wilkes . ich h"atte gern eine Reservierung und eine Reisebuchung f"ur das #zweite Quartal diesen Jahres .

g585bch1_000_BGT_240010_J: koNnichiwa kochira ~virukesu to moushimasu . watakushi kotoshi no dai #ni shihaNki no tame zehi hitotsu ryokou no yoyaku o itashitai N desu keredomo .

g585bch2_001_BGU_240010: ja , wohin ? und von hier ? von ~Bonn aus ?

g585bch2_001_BGU_240010_J: ee dochira e . de kochira kara . ~boN kara desu ka .

g585bch1_002_BGT_240010: von hier nach ~Hannover . Herr ~Figura , w"urde ich gerne Ende April reisen , das sind #drei Tage , die ich dort verbringen werde , vielleicht auch #vier . da bin ich auch nicht sicher . ich brauche dort ein gutes Hotelzimmer , m"oglichst in Stadtn"ahe .

g585bch1_002_BGT_240010_J: kochira kara ~hanoofaa e . ~figuura saN watakushi zehitomo #shigatsu gejuN ni ryokou shitai N desu keredomo watakushi ga mukou de sugosu no wa #mikka kaN aruiwa #yokka kaN to iu koto deshite . soko no tokoro wa watakushi mo mada hakkiri to wa wakaranai N desu ga . watakushi mukou de ii hoteru no heya ga hitsuyou na N desu keredomo dekireba machi no chikaku de .

g585bch2_003_BGU_240010: ja , da h"atte ich gleich etwas f"ur Sie . da gibt es das ~Treff-Hotel-Europa , oh , nein , ich habe mich hier vertan , das ~Hotel-Am-Funkturm , das hat einen Konferenzraum und ein Restaurant . das ist sehr sch"on gelegen , recht ruhig , obwohl zentral , und sehr nettes Personal . ich war da selber einmal . und es ist recht preiswert zwar , aber trotzdem sehr zu empfehlen .

g585bch2_003_BGU_240010_J: ee sore deshitara watakushi sassoku osusume dekiru tokoro ga gozaimasu ne . mazu wa ~torefuhoteruyooroppa aa iie chotto machigaemashita ~hoteruamufuNkuturumu kochira ni wa kaigishitsu to resutoraN ga tsuite orimasu . kore wa hijou ni ii tokoro ni ari jitsu ni shizuka de machi no chuushiN ni chikai wari ni wa hijou ni kaNji no ii sutaffu desu . watakushi jishiN #ichido soko ni tomatta koto ga arimasu . de koko wa maa jitsu ni yasui desu keredomo soredemo hijou ni osusume dekimasu ne .

g585bch1_004_BGT_240010: ja , also die Ausstattung der Zimmer sollte schon im guten Rahmen sein , aber ansonsten h"ort sich das akzeptabel an . was k"onnen Sie mir als Verkehrsmittel anbieten ?

g585bch1_004_BGT_240010_J: ee sou desu ne oheya no setsubi no hou wa mou aru teido yoku nai to komarimasu keredomo maa sore igai wa yosasou na kaNji desu ne . koutsuushudaN to shite wa doNna mono o osusume itadakemasu ka .

g585bch2_005_BGU_240010: 

g585bch2_005_BGU_240010_J:

g585bch2_006_BGU_240010: als Verkehrsmittel gibt es da einmal Zugverbindungen , die gibt es st"undlich , und Flieger . der Flieger , der ist nur einmal am Tag , merkw"urdigerweise . der fliegt sehr fr"uh , um #sieben Uhr #zehn , braucht eine Stunde , f"ur #sechshundert #drei"sig $D-Mark , und die Z"uge im Ein-Stunden-Takt f"ur #vierundneunzig $D-Mark , f"ur #drei die fahren dreieinhalb Stunden .

g585bch2_006_BGU_240010_J: koutsuushudaN to shimashite wa mazu deNsha no reNraku kochira no hou wa #ichijikaN goto ni gozaimashite sorekara hikouki . hikouki no hou wa #ichinichi #ichibiN dake desu ne myou na koto ni . kore wa #shichiji #juppuN to hijou ni hayaku dete orimashite shoyoujikaN wa #ichijikaN de #roppyaku #saNjuu doitsumaruku sorekara #ichijikaN goto ni hashitte iru deNsha no hou ga #kyuujuuyoN doitsumaruku de #saN kochira wa #saNjikaN haN kakarimasu ne .

g585bch1_007_BGT_240010: mhm .

g585bch1_007_BGT_240010_J: uuN .

g585bch1_008_BGT_240010: da m"ochte ich mich nicht so auf einen fr"uhen Termin festlegen , dann ist mir Zugverbindung weit lieber . k"onnte ich da direkt durchfahren ?

g585bch1_008_BGT_240010_J: sore deshitara watakushi wa sou hayai yotei o kumitaku wa arimaseN ne sore nara deNsha no reNraku no hou ga haruka ni ii desu . sore da to chokkou de ikeru N deshou ka .

g585bch2_009_BGU_240010: Sie k"onnen direkt durchfahren , oder Sie k"onnen $I-$C und ab ~Dortmund mit dem $I-$C-$E fahren .

g585bch2_009_BGU_240010_J: chokkou de mo ikemasu shi $I-$C de itte ~dorutomuNto kara $I-$C-$E de itte mo ii desu ne .

g585bch1_010_BGT_240010: mhm . hat der $I-$C auch Konferenz-Abteile ?

g585bch1_010_BGT_240010_J: uuN . ~iNtaashitii ni mo kaigiyou no koNpaatomeNto wa tsuite orimasu ka .

g585bch2_011_BGU_240010: Konferenz-Abteile nicht , aber Sie k"onnen ein gr"o"seres Abteil mieten .

g585bch2_011_BGU_240010_J: kaigiyou no koNpaatomeNto wa gozaimaseN keredomo ookime no koNpaatomeNto o karikiru koto wa dekimasu yo .

g585bch1_012_BGT_240010: mhm . das m"u"ste ich allerdings sp"ater entscheiden . das h"angt von den Kollegen ab . der Zug , was w"urde der kosten ?

g585bch1_012_BGT_240010_J: uuN . kore wa watakushi tada mata nochihodo kimenai to ikemaseN ne . kore wa nakama ni kakatte kimasu no de . kono deNsha desu to ikura deshou ka ne .

g585bch2_013_BGU_240010: der Zug w"urde #vierundneunzig plus #sieben Mark . #hundert und eine Mark .

g585bch2_013_BGU_240010_J: kono deNsha desu to #kyuujuuyoN maruku purasu #nana maruku desu . #hyaku to #ichi maruku desu ne .

g585bch1_014_BGT_240010: aha .

g585bch1_014_BGT_240010_J: naruhodo .

g585bch1_015_BGT_240010: mhm . gut . Termin und Fahrt . was haben Sie denn so an Vorschl"agen f"urs Abendprogramm ? Sie haben doch sicher Informationen , was man in ~Hannover alles unternehmen kann .

g585bch1_015_BGT_240010_J: uuN . ii deshou . hidori to ryokou . yuugata no puroguramu no tame ni wa ittai dono you na koto o goteiaN shite itadakemasu ka ne . ~hanoofaa de wa ittai doNna koto ga dekiru no ka jouhou no hou wa mou kitto omochi deshou ne .

g585bch2_016_BGU_240010: ja , ~Hannover ist bekannt f"ur die guten Restaurants . was Konzerte angeht , ist in im im April nicht soviel los . da da gibt es eines von ~Giora ~Feidmann . Klarinette , und Kino , es gibt #drei Kinos in ~Hannover . und Theater , das ~Hannoveraner Theater ist auch recht bekannt f"ur seine St"ucke . ich kann Ihnen da ein Programm mitgeben , habe ich sogar eines hier . ich w"urde sagen , ich dr"ucke Ihnen einfach die Brosch"uren in die Hand .

g585bch2_016_BGU_240010_J: ee ~hanoofaa wa oishii resutoraN de yuumei desu ne . koNsaato ni kaNshimashite wa #shigatsu ni wa sorehodo takusaN arimaseN ne . ~joora ~fiidomaN no ga #hitotsu gozaimasu ga . kurarinetto sorekara eiga desu keredomo ~hanoofaa ni wa eigakaN ga #mittsu gozaimasu . sorekara oshibai desu ga ~hanoofaa no gekijou mo sono joueNsakuhiN de kanari yuumei desu . puroguramu o sashiagete mo ii desu yo #hitotsu naNto kochira ni arimasu no de . sou desu ne toriaezu paNfuretto no hou o sochira ni sashiagemashou .

g585bch1_017_BGT_240010: mhm .

g585bch1_017_BGT_240010_J: uuN .

g585bch1_018_BGT_240010: ja , das ist mir recht . wenn das Konzert auch noch dann Ende April sein sollte , w"are mir das sehr angenehm . pers"onliche Erfahrung mit ~Hannoveraner Restaurants haben Sie nicht ? keine Empfehlungen , oder

g585bch1_018_BGT_240010_J: ee sore wa arigatai desu . moshi sorede koNsaato no hou mo #shigatsu gejuN de areba kochira to itashimashite wa hijou ni yorokobashii N desu ga ne . ~hanoofaa no resutoraN de no kojiNteki na keikeN wa gozaimaseN ka . osusume ka nani ka

g585bch2_019_BGU_240010: kann ich Ihnen leider keine direkten Empfehlungen aussprechen , aber ich diese Brosch"ure hier ist sehr gut gestaltet .

g585bch2_019_BGU_240010_J: watakushi zaNneN nagara chokusetsu osusume dekimaseN keredomo kochira no kono paNfuretto wa hijou ni yoku matomatte orimasu no de .

g585bch1_020_BGT_240010: schade .

g585bch1_020_BGT_240010_J: zaNneN .

g585bch1_021_BGT_240010: mhm . gut . ja , Herr ~Figura , ich danke Ihnen soweit . k"onnten Sie mir die Informationen "uber die Reservierung dann zuschicken ? hier ist meine Karte .

g585bch1_021_BGT_240010_J: uuN . ii deshou ee ~figuura saN soredewa doumo arigatou gozaimashita . kochira no hou ni sou shimashitara yoyaku ni tsuite no shiryou no hou o ookuri itadakemasu ka . kochira watakushi no meishi ni narimasu .

g585bch2_022_BGU_240010: danke sehr , das werde ich tun .

g585bch2_022_BGU_240010_J: doumo arigatou gozaimasu sou itashimashou .

g585bch1_023_BGT_240010: oder besser noch per Fax

g585bch1_023_BGT_240010_J: aruiwa motto ii no wa fakkusu de .

g585bch2_024_BGU_240010: die wird heute noch aus dem Haus gehen .

g585bch2_024_BGU_240010_J: sore wa kyou no uchi ni mo kochira no hou kara hassou sareru deshou .

g585bch1_025_BGT_240010: danke sehr .

g585bch1_025_BGT_240010_J: doumo arigatou gozaimasu .

g585bch2_026_BGU_240010: auf Wiedersehen , Herr ~Wilkes .

g585bch2_026_BGU_240010_J: sayounara ~virukesu saN .

g585bch1_027_BGT_240010: auf Wiedersehen , Herr ~Figura .

g585bch1_027_BGT_240010_J: sayounara ~figuura saN .

